body {
  background: black;
  color: aqua;
  text-decoration-style: solid;
  
}
p {
  color: aqua;
}
h1 {
  font-weight: bold;
}
img{
  height:inherit;
  border: inside;
  border-style: solid;
  color:blue;
  border-radius: 30px;
  float: none;
}
  
.Game {
    color: rgb(0,150,250);
  font-family: fantasy;
  
  
  }
  
  
  





}